# Uses of Class
io.dapr.client.domain.BulkSubscribeAppResponseEntry

Packages that use BulkSubscribeAppResponseEntry
Package
Description
io.dapr.client.domain

## Uses of BulkSubscribeAppResponseEntry in io.dapr.client.domain

Methods in io.dapr.client.domain that return types with arguments of type BulkSubscribeAppResponseEntry
Modifier and Type
Method
Description
`List<BulkSubscribeAppResponseEntry>`
BulkSubscribeAppResponse.`getStatuses()`
Constructor parameters in io.dapr.client.domain with type arguments of type BulkSubscribeAppResponseEntry
Modifier
Constructor
Description
``
`BulkSubscribeAppResponse(List<BulkSubscribeAppResponseEntry> statuses)`
Instantiate a BulkSubscribeAppResponse.